<?php
error_reporting(E_ALL);  

require "Credentials.php";  //The credentials file contains the variables $hostname, $database, $username, $password
 
try{
	$conn = new PDO("mysql:host=$hostname;dbname=$database", $username, $password);
	$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e){
	echo $e->getMessage();
	die();
}

$statement = $conn->prepare("SELECT * FROM tbstatecapital");

$statement->execute();

$result = $statement->fetchAll(PDO::FETCH_OBJ);

echo "<table>\n<thead>";

print "\n<tr>";
foreach($result[0] as $key=>$value){
	print "\n\t<td>" . $key . "</td>";
}
print "\n</tr>\n</thead>\n<tbody>";


//print_r($result);  the result is an array of states
foreach($result as $aState){

print "\n<tr>";
foreach($aState as $key=>$value){
	print "\n\t<td>";
	print $value;
	print "</td>";
}
print "\n</tr>";
}

echo "\n</tbody>\n<table>"
?>
